Require GHC 8.2 to bootstrap GHC
authorJoachim Breitner <mail@joachim-breitner.de>
Mon, 19 Mar 2018 16:05:22 +0000 (12:05 -0400)
committerBen Gamari <ben@smart-cactus.org>
Mon, 19 Mar 2018 16:05:23 +0000 (12:05 -0400)
commite3588547686348876b2bf27e7389fd00e51521bb
tree62745355fcef6f6f536c43017e69ef087bda6ee2
parent9868f91fd9f04fdee241df69ae826feeae89a0b6
Require GHC 8.2 to bootstrap GHC

Reviewers: bgamari, hvr, RyanGlScott

Reviewed By: RyanGlScott

Subscribers: RyanGlScott, rwbarton, thomie, erikd, carter

Differential Revision: https://phabricator.haskell.org/D4509
configure.ac